[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.31 kernels

On Sun, Nov 08, 2009 at 10:27:22AM -0200, Cassiano Leal wrote:
> 2009/11/7 Alex Samad <alex@samad.com.au>:
> > On Sat, Nov 07, 2009 at 04:46:52PM -0500, Colin wrote:
> >> Cassiano Leal wrote:
> >>
> >> >I have a 4312 myself. Only way I can use the card is via the hybrid wl
> >> >driver found here:
> >> >http://www.broadcom.com/support/802.11/linux_sta.php
> >> >
> >> >Unfortunately, it's not free. It works, though...
> >>
> >> That's what the broadcom-sta package worked with and it worked fine
> >> for me too.  Unfortunately, that package is no longer available in
> >> the distribution.
> >
> > why are the maintaners so fast in dropping things like this, I rely upon
> > this, and b43 is supporting my wifi card yet
> And here's the wiki page explaining the whole process. It's quite
> simple and quick to follow through.
> http://wiki.debian.org/wl
yeah and that great, but my whinge was that it was orphaned really
fast because it did not compile against the 2.6.31 kernel and that the
inline b43 will handle the cards - well there is a new upstream and the
b43 doesn't handle all the cards.

I am just wondering why we were so quick to jump.

and it great that somebody created a wiki page with instructions on who
to build the broadcom source

> Hope that helps.
> Cassiano

"I don't know where bin Laden is. I have no idea and really don't care. It's not that important. It's not our priority. "

	- George W. Bush
Washington, DC

Attachment: signature.asc
Description: Digital signature

Reply to: